Error

two or more packages specified (libaccounts-glib0 libsane-extras)